/*		Default Layout: 960px. 
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
*/





/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
}

/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
	.menu_overlay{
		margin-top:0px;
	}
	.navbar-brand{
		padding-left:0;
	}
	.navbar-brand h1{
		font-size:14px;
		
		margin-left:55px;
	}
	.navbar-brand p{
		margin-left:105px;
	}
	.navbar-light .navbar-toggler{
		margin-top: -13px;
	}
	#slider{
		margin-top:50px;
	}
	.carousel-inner .carousel-item img{
		max-width:100%;
		height:250px;
	}
	.element-item img{
		max-width:100%;
		height:100%;
	}
	
}



/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {}